Google
  Web www.spinics.net

Re: 5.3.9RC2 and 5.4RC2

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Sun, Nov 27, 2011 at 7:32 AM, Pierre Joye <pierre.php@xxxxxxxxx> wrote:
> hi,
>
> I just uploaded two zip for sqlsrv and 5.4. I did not test them and
> they are no official builds, only for testing purposes (so is 5.4 :).
>
> you can find them at http://www.php.net/~pierre/
>
> Cheers,
>

Hi Pierre,

I really appreciate your help with the sqlsrv build.  It seems that
I'm having problems test installing Drupal 7 with it.  So I tried test
installing on MySQL instead to see if the driver is the issue.
Apparently that fails also.  Then I went to pull up phpMyAdmin v3.4.7
to do some create/drop databases. Nothing works and no errors
reported.  Using PHP Manager for IIS, I tested 3 configurations that I
have:

5.3.5 nts
5.3.9RC2 nts
5.4RC2 nts

The only PHP version that would create/drop MySQL database via
phpMyAdmin is 5.3.5 nts :(

Platform is Win08R2/IIS7.5 SP1 with all current patches.
MySQL is 5.5.7-rc (official binary).

Can someone please confirm if you're able to create/drop MySQL
database on using phpMyAdmin with PHP 5.3.9RC2 or PHP5.4RC2?

phpMyAdmin reports MySQL client driver version:
5.3.9RC2 as  mysqlnd 5.0.8-dev - 20102224 - $Revision: 318113 $
5.4RC2 as mysqlnd 5.0.10-dev - 20111026 - $Revision: 318612 $


Thanks again,
Tommy

-- 
PHP Windows Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php



[PHP Home]     [PHP Users]     [PHP Install]     [PHP on Windows]     [Programming PHP]     [Kernel Newbies]     [Rice Cooker]     [Home]     [Yosemite News]     [Yosemite Photos]     [PHP Books]

Powered by Linux